gitea_runner_image: "gitea/act_runner:0.2.11"
gitea_runner_container_name: "gitea_runner"
gitea_runner_name: "local-runner"
gitea_instance_url: "https://gitea.ditmarvisser.net"
gitea_runner_token: ""
